# README #

This README would normally document whatever steps are necessary to get your application up and running.

### What is this repository for? ###

This repo will contain all the source code for the bash scripts to use in bulding your own pentesting device. It will also contains lots of python, shell scripts and ducky scripts that can be used with Android for pentesting.

Author : Paranoid Ninja
Email : paranoidninja@protonmail.com